Bug 127639 - [PATCH] RAID without LVM startup message
[PATCH] RAID without LVM startup message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-11 20:05 EDT by Xavier Bergade
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-12 17:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch fixes the problem (661 bytes, patch)
2004-07-11 20:09 EDT, Xavier Bergade
no flags Details | Diff

  None (edit)
Description Xavier Bergade 2004-07-11 20:05:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Avant 
Browser [avantbrowser.com]; MyIE2; Maxthon; .NET CLR 1.1.4322)

Description of problem:
When starting up a system on a RAID partition without any LVM volume 
setup, the following message shows up during boot:

[snip]
Setting up Logical Volume Management:
  No volume groups found
  Reading all physical volumes.  This may take a while...
[snip]


Version-Release number of selected component (if applicable):
7.53-1

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 2 with a RAID partition
2. Reboot
3. Watch the console messages

Expected Results:  No message should be output.

Additional info:
Comment 1 Xavier Bergade 2004-07-11 20:09:43 EDT
Created attachment 101800 [details]
This patch fixes the problem

The "LVM2 initialization take 2" action is wrapped in an if statement like for
"LVM2 initialization" earlier in the script.
Comment 2 Bill Nottingham 2004-07-12 17:27:42 EDT
Added, will be in 7.60-1.

Note You need to log in before you can comment on or make changes to this bug.